cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mitul Golakiya (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-10547) Update xcode package dependency to latest version instead of 0.8.0
Date Fri, 05 Feb 2016 07:27:39 GMT
Mitul Golakiya created CB-10547:
-----------------------------------

             Summary: Update xcode package dependency to latest version instead of 0.8.0
                 Key: CB-10547
                 URL: https://issues.apache.org/jira/browse/CB-10547
             Project: Apache Cordova
          Issue Type: Improvement
          Components: CordovaLib
    Affects Versions: 6.0.0
            Reporter: Mitul Golakiya


Hi,

I am creating one custom plugin for cordova for iOS and Android where I came to tweak a settings
of xcode project. At there I need to add a new "Copy Files Build Phase" into xcode project.

It seems like Cordova-Lib 6.0.0 has dependency of xcode of 0.8.0. But xcode 0.8.0 doesn't
have capabilities to adding a "Copy Files Build Phase". Its available in 0.8.3 latest version.

Can I have any way to use the latest version or any work around for this ? Actually I got
stuck here.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message